a.flag img {
    margin: 0 5px 0 0 !important;
}
.coming-soon-content {
    color: #999;
}
.coming-soon-title {
    color: #666;
}
div.catItemIntroText {
    font-size: inherit;
    font-weight: 300;
    line-height: 24px;
    padding: 4px 0 12px 0;
    text-align: justify;
}
.catItemTitle {
    font-size: 24px;
}
div.catItemHeader span.catItemDateCreated {
    color: #999;
    font-size: 13px;
}
div.itemListCategory {
    background: #fafafa
    border: 1px solid #f1f1f1;
    border-radius: 2px;
    padding: 30px;
}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {
    line-height: 30px;
}
#sp-bottom .sp-module ul > li {
    margin-bottom: 6px;
}
.sp-page-title .sp-page-title-heading {
    font-size: 50px;
}
.uk-overlay-active .uk-active > .uk-overlay-fade, .uk-overlay-hover.uk-hover .uk-overlay-fade, .uk-overlay-hover:hover .uk-overlay-fade {
    opacity: 1;
    background: rgba(0,0,0,.25) !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 13px;
    padding: 8px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 8px;
    letter-spacing: 0.2px;
    font-size: 14px;
}
div.catItemLinks {
    margin: 0 0 0 0;
}
div.catItemImageBlock {
    padding: 0;
    float: left;
    margin: 10px 16px 0 0;
}
#sp-main-body {
    padding: 60px 0;
}
.sp-page-title {
    padding: 200px 0 180px;
}
div.itemToolbar {
    display: none;
}